
/* Initialisation des balises */
*{
	padding:0px;
	margin :0px;
	overflow-wrap: break-word;
}

p {
	padding:0.5em 0 1em;
	margin:0px;
}

fieldset{
	 padding: 2em;
	 width:90%;
}

label{
	/* float:left; */
	width:240px;
	text-align:right;
	padding:5px 5px 0 0;
	/* display:block; */
	display:inline-block;
	/* margin:5px 0px; */
	margin:0px 0px;
	vertical-align : top ;
}
	
label+input, label+select{
	margin:5px 0px;
}
input[type="checkbox"],input[type="radio"]{
	position : relative ;
	top : 1px ;
}
input[type="checkbox"]+label,input[type="radio"]+label{
	display : inline-block;
	width : auto ;
	text-align : left;
	float : none;
	margin:0px 10px 0 0;
	padding: 0 5px;
	position : relative ;
	top : 5px ;
}

.box input[type="text"],
.box input[type="password"],
.box select,
.box select > option,
.box input[type="date"], 
.box input[type="datetime"], 
.box input[type="datetime-local"], 
.box input[type="month"], 
.box input[type="week"], 
.box input[type="email"], 
.box input[type="color"], 
.box input[type="number"], 
.box input[type="search"], 
.box input[type="tel"], 
.box input[type="time"], 
.box input[type="url"]
{
	color : #000 ;
}
select,select option,
input[type="text"],
input[type="password"],
input[type="date"], 
input[type="datetime"], 
input[type="datetime-local"], 
input[type="month"], 
input[type="week"], 
input[type="email"], 
input[type="color"], 
input[type="number"], 
input[type="search"], 
input[type="tel"], 
input[type="time"], 
input[type="url"]
{
	min-width : 100px ;
}
input[size]{
	min-width : inherit ;
}
input[type='image']{
	height : inherit ;
	border-width : 0px !important ;
}
label+input+br,label+select+br,label+textarea+br,label+button+br{
	clear:both ;
}


/* CSS de la fonction tab2checkbox */
.checkradio_list{}
.checkradio_list .cols{
	float:left ;
}
.checkradio_list .cols2{
	width : 49% ;
}
.checkradio_list .cols3{
	width : 32% ;
}
.checkradio_list .cols3{
	width : 24% ;
}
	.checkradio_list ul,.checkradio_list li{
		list-style : none ;
		padding : 0 ;
		margin : 0 ;
	}
	#contain .checkradio_list ul{
		padding-left : 260px ;
		margin : 0 ;
	}
	.checkradio_list li{
		padding : 5px 0 5px 20px;
		position : relative ;
	}
	.checkradio_list label{
		display : inline-block ;
		text-align : left ;
		width : auto ;
		max-width : 100% ;
	}
	.checkradio_list input{
		position : absolute ;
		/* top : -2px ; */
		left : 0px ;
	}


td img{
	padding:0;
	margin:0 ;
	display:block ;
}

body{
	font-family: verdana, arial, helvetica, sans-serif;
	font-size:70%;
	line-height:150%;
    margin:auto auto;
}

input{	
    border-left: #cccccc 1px solid;
    border-right: #cccccc 1px solid;
    border-top: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
    font-family: verdana;
    font-size: 8pt;	
	height:20px;
	margin:3px;
}

textarea{	
    border-left: #cccccc 1px solid;
    border-right: #cccccc 1px solid;
    border-top: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
    font-family: verdana;
    font-size: 8pt;	
	height:100px;
	margin:2px;	
}

select{
    border-left: #cccccc 1px solid;
    border-right: #cccccc 1px solid;
    border-top: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
    font-family: verdana;
    font-size: 8pt;	
	height:20px;
}

a{
    text-decoration: none ;
	overflow-wrap: break-word;
}

a:hover{
	text-decoration: underline ;
}

a img{
	border:0px solid #000 ;
}

li a {
	/* font-weight:normal !important ; */
}

ul {
	margin-left : 30px ;
}
li{
	list-style-position: inside;
}
#contain ul{
	padding-bottom : 10px ;
	margin-left : 30px ;
}

td, th{
/*	text-align:left ; */
}

/* Structure */

td#banner h1 img{
	padding:0;
	margin:0;
	display:block ;
	float:left ;
}

td#banner h1{
	padding:0;
	margin:0;
}

.page {
	margin : 0px auto ;
}

#leftbar{
	z-index : 20 ;
}

#Newsletter #news_mail {
}

#actu {
	position:relative ;
}

.signature , #signature {
	min-height : 20px ; 
	margin : auto ;
	text-align : center ;
}


	.BottomFontText {
		text-align : center ;
	}

	.BottomFontText, .BottomFontText a { /* Couleur au niveau de la signature */
	}

	.BottomFontText a:hover {
		text-decoration : underline ;
	}

/* Contenu des pages */

.actus, .actus1, .galerie{
	text-align:justify;
	padding:0px ;
	margin: 0px;
   /* font-family: verdana, sans-serif;*/
	clear:both;
	margin-bottom : 10px;
}
.actus img, .actus1 img{margin:10px;border: 1px solid black;}
.actus a, .actus1 a{}

.actus img{float:right;}
.actus1 img{float:left;}

.galerie table, .galerie td img, .galerie table td{
	text-align:center ;
	margin : 0 auto ;
}

.BodyFontText {
}

.BodyFontTextBlanc {
    color: #ffffff;
}

/* Titre */

h1,h2,h3,h4,h5,h6,.BodyFontSubTitle, .BodyFontTitle {
	margin : 0 ;
}
	
h1 {
}
h2, .BodyFontTitle {
}
h3, .BodyFontSubTitle {
}
h4 {
}
h5 {
}
h6 {
}

.BodyFontTitle, .BodyFontSubTitle{
}

/* Formulaire */

#champ{width:200px;}
#champnumerique{width:80px;}

.noinput {
    border-left: #ffffff 1px solid;
    border-right: #ffffff 1px solid;
    border-top: #ffffff 1px solid;
    border-bottom: #ffffff 1px solid;
}

.button {
    border-left: #cccccc 1px solid;
    border-right: #cccccc 1px solid;
    border-top: #cccccc 1px solid;
    border-bottom: #cccccc 1px solid;
	height:20px;
	cursor:pointer;
}
/* LEFTBAR */

/* Boite */

.box {
}

.box.box_top{
}

.box.box_bottom{
}


.box#navigation{
}

.box.nav_top{
}

.box.nav_bottom{
}

.box#navigation td{
}

.box#actu, .box#Coordonnee, .box#Newsletter{
}

.box#actu{
}

.box#Coordonnee{
}

.box#Newsletter{
}

.box#deco{
	background-color : transparent ;
	background-image : none ;
}

.boite_separer{
	display : block ;
	background-color : transparent ;
	border : 0px solid transparent ;
	color : transparent ;
	text-decoration :  none ;
}

/* Liens du menu */
a.MenuHyperlink span, a.MenuHyperlinkSelected span{
	color : inherit !important; 
}
.MenuHyperlink, .MenuHyperlinkSelected {
}

.MenuHyperlink:hover{
}

.MenuHyperlinkSelected{
}

/* END LEFTBAR*/

/* HEADLINES */

/*Example CSS for the two demo scrollers*/

#actualite{
border: 0px solid black;
background: transparent;
}

.someclass{ /*class to apply to your scroller(s) if desired*/
}

/* DIVERS */

.contour {    
    border-left: #999999 1px solid;
    border-right: #999999 1px solid;
    border-top: #999999 1px solid;
	border-bottom: #999999 1px solid;
}

.contourDashed {    
    border-left: #999999 1px dashed;
    border-right: #999999 1px dashed;
    border-top: #999999 1px dashed;
	border-bottom: #999999 1px dashed;
}


#TopMenu a img{
	float:right;
}

#contain {border-collapse: collapse;}

hr.clear{
	visibility : hidden; 
	clear : both ;
	height: 0px;
	border-width: 0px;
	text-decoration:none;
	background : transparent ;
}

/* Nouveau CSS */
.article{
	clear : both ;
	padding : 10px 0 ;
}

.article_droite .article_image, .article_gauche .article_image{
	display : block ;
} 
.article_image img{
	max-width : 100% ;
} 
.article_gauche .article_image{
	float : left ;
	margin-right : 5px ;
} 
.article_droite .article_image{
	float : right ;
	margin-left : 5px ;
} 
.legend_article, .legend_bloc_media{
	display : none ; 
	font-size : 1em ;
	text-align : center ;
	height : 1.5em ; 
	overflow : hidden ;
	font-style : italic ;
}
.image{
	clear : both ;
	padding : 10px 0 ;
}

.image_centre img, .image_gauche img, .image_droite img{
	display : inline ;
	max-width : 100% ;
} 
.image_gauche {
	text-align : left ;
} 
.image_droite {
	text-align : right ;
} 
.image_centre {
	text-align : center ;
}

#footer{
	position : relative ;
}
#banner{
	position : relative ;
}
#banner *{
	text-align : left ;
	padding : 0 ;
	margin : 0 ;
}
	#banner h1{
		font-size  : 0.2em ;
		line-height : 0% ;
	}
	#banner .newsletter{
		position : absolute ;
		padding : 5px ;
	}

/* BASE CSS DE LA NAVIGATION */
.ul_nav, .ul_nav_sitemap{
	list-style : none ;
}
ul.ul_nav.navigation1{
	margin-left : 0px !important;
}


/* NAVIGATION HORIZONTALE */

#navigationH .navigation1 , #navigationH  .navigation1 ul /* Liste */     
{
        padding : 0; /* pas de marge intérieure */
        margin : 0; /* ni extérieure */
        list-style : none; /* on supprime le style par défaut de la liste */
        line-height : 21px; /* on définit une hauteur pour chaque élément */
        text-align : left; /* on centre le texte qui se trouve dans la liste */
}

#navigationH .navigation1 /* Ensemble du menu */
{
       /*  font-weight : bold; */ /* on met le texte en gras */
         /*font-family : Arial; on utilise Arial, c'est plus beau ^^ */
       /*  font-size : 12px; */ /* hauteur du texte : 12 pixels */
}

#navigationH .navigation1 .level1 .alevel1
{
		/* background : transparent ; */
		width : auto ;
}
/* Casser les largeurs fixes du premier niveau 
#navigationH .navigation1 .level1 
{
		padding : 0 3px ;
}
#navigationH .navigation1 .level1 .alevel1
{
		width : auto ;
}
*/
/* #navigationH */ .navigation1 a /* Contenu des listes */
{
        display : block; /* on change le type d'élément, les liens deviennent des balises de type block */
        padding : 0; /* aucune marge intérieure */
        text-decoration : none; /* on supprime le style par défaut des liens (la plupart du temps = souligné) */
}

#navigationH .navigation1 li /* Éléments des listes */      
{ 
        float : left; 
}

#navigationH .navigation1 li:hover ul ul, #navigationH .navigation1 li.sfhover ul ul ,
#navigationH .navigation1 li:hover ul ul ul, #navigationH .navigation1 li.sfhover ul ul ul,
#navigationH .navigation1 li:hover ul ul ul ul, #navigationH .navigation1 li.sfhover ul ul ul ul,
#navigationH .navigation1 li:hover ul ul ul ul ul, #navigationH .navigation1 li.sfhover ul ul ul ul ul,
#navigationH .navigation1 li:hover ul ul ul ul ul ul, #navigationH .navigation1 li.sfhover ul ul ul ul ul ul,
#navigationH .navigation1 li:hover ul ul ul ul ul ul ul, #navigationH .navigation1 li.sfhover ul ul ul ul ul ul ul
/* Sous-sous-listes lorsque la souris passe sur un élément de liste */
{
        left: -999em; /* On expédie les sous-sous-listes hors du champ de vision */
}

#navigationH .navigation1 li:hover ul, #navigationH .navigation1 li.sfhover ul,
#navigationH .navigation1 li li:hover ul, #navigationH .navigation1 li li.sfhover ul ,
#navigationH .navigation1 li li li:hover ul, #navigationH .navigation1 li li li.sfhover ul ,
#navigationH .navigation1 li li li li:hover ul, #navigationH .navigation1 li li li li.sfhover ul ,
#navigationH .navigation1 li li li li li:hover ul, #navigationH .navigation1 li li li li li.sfhover ul ,
#navigationH .navigation1 li li li li li li:hover ul, #navigationH .navigation1 li li li li li li.sfhover ul ,
#navigationH .navigation1 li li li li li li li:hover ul, #navigationH .navigation1 li li li li li li li.sfhover ul
 /* Sous-listes lorsque la souris passe sur un élément de liste ET sous-sous-lites lorsque la souris passe sur un élément de sous-liste */
{
        left: auto; /* Repositionnement normal */
        min-height: 0; /* Corrige un bug sous IE */
}



/* IE ne reconnaissant pas le sélecteur ">" */
html>body #navigationH .navigation1 li
{
       /* border-right: 1px solid transparent ; /* on met une bordure transparente à droite de chaque élément */
}

#navigationH .navigation1 li ul /* Sous-listes */
{ 
        position: absolute; /* Position absolue */
        width: 200px; /* Largeur des sous-listes */
        left: -999em; /* Hop, on envoie loin du champ de vision */
		margin-left : -10px ;
		z-index : 99 ;
		/* -moz-box-shadow: 3px 3px 3px #aaa; 
		-webkit-box-shadow: 3px 3px 3px #aaa; 
		box-shadow: 3px 3px 3px #aaa;  */
}

#navigationH .navigation1 li ul a/* Sous-listes */
{ 
        width: 180px; /* Largeur des sous-listes */
		display : inline-block ;
		padding : 5px 10px ;
		
}

#navigationH .navigation1 li ul li /* Eléments de sous-listes */
{
 
}
#navigationH .navigation1 li ul li  a/* Eléments de sous-listes */
{
 
}



#navigationH .navigation1 li ul ul /* On décale les sous-sous-listes pour qu'elles ne soient pas au dessus des sous-listes */  
{
    
}

/* IE ne reconnaissant pas le sélecteur ">" ... je me répète ;-) */
html>body #navigationH .navigation1 li ul ul                
{
        border-left     : 1px solid transparent ; /* on met une bordure transparente sur la gauche de chaque élément */
}


/* LIEN */
div.lien{
	clear : both ;
	padding : 10px 0;
}
div.lien h3{
	padding : 5px 0 ;
}
	div.lien .image_lien_url{
		float : right ;
		text-align : right ;
		padding : 0px 0px 0 0 ;
	}
	div.lien div.lien_url{
		clear : both ;
		padding : 15px 0;
	}
		div.lien div.lien_url div.contenu_lien_url{
			float : left ;
		}
		div.lien div.lien_url div.lien_lien_url{
			clear : both ;
			text-align : left ;
			padding : 5px 0 ;
			overflow-x : hidden ;
			max-width : 100%;
		}
	
/* GALERIE */
div.galerie{
	clear : both ;
	text-align:center ;
	padding : 10px 0;
}
div.galerie h2{
	clear : both ;
	text-align:left ;
}

span.vignette{
	display : inline-block ;
	padding : 10px ;
	padding-right : 0 ;
	padding-top : 0 ;
}

	span.vignette span.BodyFontText{
		display:inline-block ;
		height : 1.3em ;
		overflow : hidden ;
	}
	
#contain .article table{
	border-collapse : collapse ;
}
#contain .article table td{
	border-collapse : collapse ;
	padding : 2px 3px ;
}
#contain .article table[align="center"]{
	margin:auto; 
}
#contain .article table[align="left"]{
	float:left ;
}
#contain .article table[align="right"]{
	float:right; 
}
#contain .article table[align="left"] + *,#contain .article table[align="right"] + *{
	clear:both; 
}

.displayNone{
	display : none ;
}

/* DRAPEAU DU MULTI LANGUE */

#drapeau div img{
	display: inline;
	padding: 1px;
	text-align : center ;
}
#drapeau{
	text-align : center ;
	background : transparent ;
}
	#drapeau img{
		padding : 0 ;
		margin : 5px 3px;
	}
	#drapeau img.activeLang{
	
	}
	

.print_only{
	display : none ;
}
.pub{
	text-align : center ;
}
	.pub img, .pub a{
		margin : auto ;
		text-align : center ;
	}
	
.l{text-align:left;}
.c{text-align:center;}
.r{text-align:right;}
.j{text-align:justify;}
.b{font-weight:bold!important;}
.u{text-decoration:underline!important;}
.i{font-style:italic!important;}
.uppercase{text-transform:uppercase!important;}
.lowercase{text-transform:lowercase!important;}
.red{color:#CC0000!important;}
.clear {
	border:0;
	clear: both;
	height:0;
	line-height:0;
	visibility: hidden;
	float: none !important;
}



#mobile_banner, .mobile_only, .tablette_only{
	display:none !important;
}

.normes_de_bureaucrates{
	unicode-bidi:bidi-override;
	direction: rtl;
}
	.normes_de_bureaucrates span.invisible{
		display : none ;
	}
	
	
/* TABLEAU */
table, th, td{
	border-collapse : collapse ;
	border-width : 0px ;
}
table.tabDonnee,.tabDonnee th,.tabDonnee td{
	border : 1px solid #000 ;
	vertical-align : top ;
}
th, td{
	padding : 2px 3px ;
}
.tabDonnee th{
	background : #e5e5e5 ;
	text-align : center ;
	font-weight : bold; 
}
table.w100{
	width : 100% ;
}
/* Gestion de bordure */
.bt{border-top : 1px solid #333 ;}
.bb{border-bottom : 1px solid #333 ;}
.bl{border-left : 1px solid #333 ;}
.br{border-right : 1px solid #333 ;}